[Stock]
EngineData= 2
ShiftPattern= 1
TurboDataSet= 0
[Street]
EngineData= 18
ShiftPattern= 6
TurboDataSet= 0
[Pro]
EngineData= 19
ShiftPattern= 2
TurboDataSet= 1
[Extreme]
EngineData= 19
ShiftPattern= 7
TurboDataSet= 2
